Saturday, September 5, 2009

Upgrade Wordpress Now, Security Alert

Instead of my weekly around the web Saturday post, I wanted to focus on Wordpress and security. This is very important. You MUST upgrade to the newest version of Wordpress, now as older versions are under attack. This great post by Lorelle VanFossen, tells you everything you need to know and clues that your WordPress site has been attacked. Stop reading this now and get moving. Have a great Saturday.

Related Posts by Categories



Twitter Updates

    follow me on Twitter

    Build A Niche Store Blog. Copyright 2008 All Rights Reserved Revolution Two Church theme by Brian Gardner Converted by Bloganol dot com Privacy Policy